{
  "id": 3373629,
  "name": "Bickett Coal & Coke Company, appellant, v. Binkley Coal Company, appellee",
  "name_abbreviation": "Bickett Coal & Coke Co. v. Binkley Coal Co.",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 31,044",
  "first_page": "601",
  "last_page": "601",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 601"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 558,
    "ocr_confidence": 0.484,
    "sha256": "446ff35687ebb3fd29d8a13df0136f3995f6979af3253123979e121e0bce0bc5",
    "simhash": "1:42e15eac50971679",
    "word_count": 85
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bickett Coal & Coke Company, appellant, v. Binkley Coal Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Henry J. and Charles Aaron, for appellant; Franklin Baber, of counsel. Gallagher, Kohlsaat, Binaker & Wilkinson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Bickett Coal & Coke Company, appellant, v. Binkley Coal Company, appellee.\nGen. No. 31,044.\nAction for goods sold and delivered. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. William E. Viner, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nHenry J. and Charles Aaron, for appellant; Franklin Baber, of counsel. Gallagher, Kohlsaat, Binaker & Wilkinson, for appellee."
  },
  "file_name": "0601-02",
  "first_page_order": 633,
  "last_page_order": 633
}
